@media (max-width: 599px){
    html {
        scroll-behavior: smooth;
    }
    .mob{
        display:none;
    }

    body{
        margin: 0 auto;
        padding: 0 ;
        font-family:'Times New Roman', Times, serif;
        color: rgb(87, 87, 87);
    }
    .pc_you{
        display: none;
    }
    /* モバイルのハンバーガーメニュー */
    .sp-menu{
        margin-left: auto;
    }
    
    .sp-menu #open{
        font-size: 55px;
        cursor: pointer;
        position: fixed;
        right: 20px;
        top: 15px;
        z-index: 100;
        color: rgb(99, 99, 99);
    }
    .sp-menu #open.hide{
        display: none;
    }
    #mobile_you img{
        width:70vw;
        /* margin-top: 23px; */
        margin-left: 20px;
    }
    
    .overlay{
        position: fixed;
        top: -20px;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 150;
        background-image: url("../images/side_bar_image.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
        /* background: rgba(255, 255, 255, 0.8); */
        text-align: center;
        padding: 64px;
        opacity: 0;
        pointer-events: none;
        transition: opacity 0.6s;
    }
    
    .overlay.show{
        opacity: 1;
        pointer-events: auto;
    }
    
    .overlay #close{
        color: rgb(105, 104, 104);
        position:absolute;
        top: 35px;
        right: 20px;
        font-size: 55px;
        cursor: pointer;
    }
    
    .overlay ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    .overlay li{
        margin-top: 24px;
        opacity: 0;
        transform: translateX(16px);
        transition: opacity .3s, transform .3s;
    }
    
    .overlay.show li{
        opacity: 1;
        transform: none;
    }
    
    .overlay.show li:nth-child(1){
        transition-delay: 0.1s;
    }
    .overlay.show li:nth-child(2){
        transition-delay: 0.15s;
    }
    .overlay.show li:nth-child(3){
        transition-delay: 0.20s;
    }
    .overlay.show li:nth-child(4){
        transition-delay: 0.25s;
    }
    .overlay.show li:nth-child(5){
        transition-delay: 0.3s;
    }
    .overlay.show li:nth-child(6){
        transition-delay: 0.35s;
    }
    .overlay.show li:nth-child(7){
        transition-delay: 0.4s;
    }
    .overlay.show li:nth-child(8){
        transition-delay: 0.45s;
    }
    .overlay.show li:nth-child(9){
        transition-delay: 0.5s;
    }
    
    .overlay a{
        width: 60vw;
        text-decoration: none;
        color: black;
        margin-top: 20px;
    }
    .overlay p{
        background-color: rgb(255, 255, 255);
        border-radius:5px;
        font-family:'Times New Roman', Times, serif;
        padding: 5px 0;
        box-shadow: 2px 2px 4px gray;
    }
    .overlay img{
        width: 20px;
        height:20px;
    }
    /* モバイルのハンバーガーメニュー終わり */
    
    #back_image{
    }

    a{
        text-decoration: none;
        color: black;
        text-align: center;
    }

    .spacer30{
        height:30px;
    }
    .spacer100{
        height:100px;
    }

    header{
        height: 70px;
        width: 100vh;
        background-color: white;
        position: fixed;
        background-image: url("../images/top_image_2.png");
        background-repeat: no-repeat;
        background-size: 60vw;
        background-position: 0px 0px;
    }

    #main_container{
    }

    /* ＝＝＝＝＝＝＝＝＝＝＝＝＝イメージ画像＝＝＝＝＝＝＝＝＝＝＝ */
    .top{
        padding-top:50px;
    }
    .image_sounyu{
        width:100%;
        text-align:center;
    }
    .image_sounyu img{
        margin: 0 auto;
        width: 90vw;
        border-radius: 10px;
        box-shadow: 4px 4px 0px gray;
    }

    .image_sounyu_3{
        width:100%;
        text-align:center;
    }
    .image_sounyu_3 img{
        margin: 30px; auto;
        width: 90vw;
        border-radius: 10px;
    }

    main{

    }
    #side_bar{
        display: none;
    }
    #side_bar_2{
        display: none;
    }
    #main_bar{
        width:100vw;
        background-image: url("../images/main_back_image.jpg");
        background-repeat: repeat;
        background-size: 170%;
        background-position: -135px -40px;
        position:relative;
        z-index: -100;
    }
    .sub_title{
        font-size: 10px;
        letter-spacing:5px;
        margin-top: 3px;
    }
    .underline{
        margin: 0 auto;
        width:200px;
        height:1px;
        background-color:rgb(0, 0, 0);
    }

    #top_movie video{
        margin-top:70px;
        width:100%;
        height: 300px;
        position:relative;
        z-index: -11;
        object-fit: cover;
    }
    #movie_cover{
        margin-top:70px;
        width:100vw;
        height:300px;
        background-color:rgba(0, 0, 0, 0.3);
        position:absolute;
        top: 0px;
        left:0px;
        z-index: -10;
    }
    #movie_cover h1{
        color: rgb(255, 255, 255);
        margin-bottom: -30px;
        font-size: 25px;
        margin-top:100px;
    }
    #movie_cover h2{
        text-align: center;
        color: rgb(255, 255, 255);
        font-size: 30px;
        border-top: solid 1px white;
        letter-spacing: 8px;
    }
    #movie_cover h1 span{
        font-weight: bold;
        font-size: 50px;
    }
    #top_menu_list{
        display: none;
    }

    /* 保育理念 */
    #hoikurinen{
        text-align: center;
        margin-top: -170px;
        padding-top: 150px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #hoikurinen h2{
        margin: 0;
        padding-top: 50px;
        font-size:35px;
        text-shadow: 2px 2px 4px gray;
    }
    #hoikurinen #ai_taisetu{
        font-size:30px;
    }
    #hoikurinen #rinen_list{
        margin: 0 auto;
        width:80vw;
        text-align: left;
    }

    /* 保育目標 */
    #hoikumokuhyou{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom:50px;
    }
    #hoikumokuhyou h2{
        margin: 0;
        padding-top: 50px;
        font-size:35px;
        text-shadow: 2px 2px 4px gray;
    }
    .ai{
        margin: 20px auto;
        max-width:600px;
    }
    .ai_5{
        font-size: 20px;
        font-weight: bold;
    }

    /* 保育方針 */
    #hoikuhousin{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #hoikuhousin h2{
        margin: 0;
        padding-top: 50px;
        font-size:35px;
        text-shadow: 2px 2px 4px gray;
    }
    
    /* 園の概要 */
    #en_gaiyou{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #en_gaiyou h2{
        margin: 0;
        padding-top: 50px;
        font-size:35px;
        text-shadow: 2px 2px 4px gray;
    }
    #en_gaiyou .gaiyou_1{
        margin-bottom:10px;
        margin-top:40px;
    }
    #en_gaiyou table{
        margin: 0 auto;
        border: 1px solid black;
        border-collapse: collapse;
        width: 90vw;
    }
    #en_gaiyou img{
        margin-top: 30px;
        width:90vw;
    }

    /* 一時預かり */
    #itiji_azukari{
        text-align: center;
    }
    #itiji_azukari table{
        margin: 0 auto;
        width: 90vw;
    }


    /* 施設内観 */
    #sisetu_naikan{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #sisetu_naikan h2{
        margin: 0;
        padding-top: 50px;
        font-size:35px;
        text-shadow: 2px 2px 4px gray;
    }

    /* お知らせ */
    .title{
        width:100%;
        height:100px;
        position: relative;
        top:70px;
        z-index: -1;
        background-color:white;
    }
    .title h2{
        color: rgb(61, 61, 61);
        margin: 0 auto;
        text-align: center;
        font-size: 30px;
        text-shadow: 2px 2px 0 rgb(185, 185, 185);
        font-family:'Times New Roman', Times, serif;
        text-shadow: 2px 2px 4px gray;
    }

    #osirase_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #osirase_container{
        margin: 0 auto;
        text-align: center;
    }
    #osirase_container hr{
        width: 90%;
    }
    #qa_container{
        margin-top: 80px;
    }
    #qa_container #osirase_p{
        display: none;
    }
    #kinkyuji{
        text-align: left;
        margin: 0 auto;
        width: 90vw;
    }
    #kinkyuji ol{
        text-align: left;
    }
    #byouki{
        text-align: left;
        margin: 0 auto;
        width: 90vw;
    }
    #byouki ol{
        text-align: left;
    }
    .list_style{
        list-style-type: lower-roman;
    }
    
    /* 年間行事 */
    #nenkan_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #gyouji_itiran table{
        font-size: 15px;
    }
    #gyouji_itiran table tr th{
        padding: 2px;
    }
    #gyouji_itiran table tr td{
        padding: 2px;
    }
    #gyouji_syasin{
        margin-top: 50px;
        text-align: center;
    }
    #gyouji_syasin img{
        width: 300px;
    }

    /* 生活 */
    #seikatu_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    .seikatu_itiran table{
        font-size: 15px;
    }
    .seikatu_itiran table tr th{
        padding: 2px;
    }
    .seikatu_itiran table tr td{
        padding: 2px;
    }
    #seikatu_syasin{
        text-align: center;
    }
    #seikatu_syasin img{
        width: 300px;
    }

    /* 子育て支援 */
    #sien_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }

    /* その他 */
    #sonota_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #sonota_naiyou{
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px;
        max-width:700px;
    }
    #sonota_naiyou h2{
        padding-left: 20px;
        text-shadow: 2px 2px 4px gray;
    }
    #sonota_naiyou p{
        padding-left: 20px;
    }

    /* その他 */
    #annai_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #nyuen_annai{
        margin: 0 auto;
        width: 90vw;
        text-align: center;
        padding-bottom:50px;
    }
    #nyuen_annai a p{
        font-size: 12px;
    }
    #nyuen_annai table{
        border-collapse: collapse;
        margin: 30px auto;
        width: 90vw;
    }

    /* 求人案内 */
    #kyujin_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #kyujin_annai{
        text-align: center;
        padding-bottom:50px;
    }
    #kyujin_annai img{
        width: 90vw;
    }
    #kyujin_annai table{
        margin: 30px auto;
        width: 90vw;
    }
    #kyujin_annai table th{
        height: 40px;
        border-collapse: collapse;
    }
    #kyujin_annai table td{
        margin: 10px;
        height: 60px;
        border-collapse: collapse;
    }
    #kyujin_annai table .seisya{
        background-color: rgba(52, 147, 255,0.3);
    }
    #kyujin_annai table .part{
        background-color: rgba(255, 241, 50, 0.3);
    }
    #kyujin_annai table .bosyu_koumoku{
        background-color: rgba(184, 184, 184,0.3);
    }

    /* お問い合わせ */
    #otoiawase_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #otoiawase_info{
        margin: 0 auto;
        text-align: center;
    }
    #kaisyo_calender{
        text-align: center;
    }
    #sisetu_naikan iframe{
        width: 90vw;
        height: 60vw;
    }

    /* マップ */
    .access_map img{
        margin: 0 auto;
        width: 90vw;
        border-radius: 10px;
        box-shadow: 4px 4px 0px gray;
    }

    /* プライバシーポリシー */
    #privacy_policy{
        text-align: center;
        line-height: 100px;
        height: 110px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: 250%;
        background-position: -50px 20px;
    }
    #privacy_box{
        margin: 0 auto;
        width: 80%;
    }
    #privacy_box ol{
        text-align: left;
    }

    /* フッター */
    footer{
        color: white;
        text-align:center;
        background-color:rgb(144, 205, 255);
        background-image: url("../images/footer_back.png");
        background-repeat: repeat;
        background-size: 600%;
        background-position: 0px -700px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin: 0 auto;
    }

    footer a{
        text-decoration:none;
        color: white;
        
    }
    footer .footer_underline{
        margin: 0 auto;
        background-color: white;
        height: 1px;
        width: 50vw;
    }
    #footer p{
        text-align:center;
        padding: 5px auto;
    }
    footer img{
        margin: 20px;
        width:40px;
    }


}